Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

play.classloading.enhancers

## Annotation Type ControllersEnhancer.ByPass

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public static @interface ControllersEnhancer.ByPass

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly